<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
		.exframe{padding: 2px 4px;}
		table{border:0px solid #e6e6e6;width:100%;}
		tr{height:30px;}
		tr,td{border:1px solid #e6e6e6;text-align:center;}
		tr td:nth-child(odd){background-color:#eeeeee;text-align:center;width:16%;color:black;}
		tr td:nth-child(even){color:black;}
	</style>
</head>
<body class="easyui-layout">
	<!-- <div class="imgframe">
		<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
			<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
		</div>
	</div> -->
	<div class="exframe">
		<div id='detailtab' style="height:50	0px;">
			<div title="详细信息描述" >
			<table>
				<tr>
					<td>标志名称</td>
					<td><span id="bzmc"></span></td>
					<td>标志编号</td>
					<td><span id="bzbh"></span></td>
				</tr>
				<tr>
					<td>标志类型</td>
					<td><span id="bzlx"></span></td>
					<td>标志品牌</td>
					<td><span id="bzpp"></span></td>
				</tr>
				<tr>
					<td>规格型号</td>
					<td><span id="ggxh"></span></td>
					<td>供应商名称</td>
					<td><span id="gysmc"></span></td>
				</tr>
				<tr>
					<td>安装单位</td>
					<td><span id="azdw"></span></td>
					<td>安装时间</td>
					<td><span id="azsj"></span></td>
				</tr>
				<tr>
					<td>安装方式</td>
					<td><span id="azfs"></span></td>
					<td>杆件类型</td>
					<td><span id="gjlx"></span></td>
				</tr>
				<tr>
					<td>数量</td>
					<td><span id="sl"></span></td>
					<td>管辖单位</td>
					<td><span id="gxdwmc"></span></td>
				</tr>
				<tr>
					<td>管辖联系人</td>
					<td><span id="lxr"></span></td>
					<td>管辖联系电话</td>
					<td><span id="lxdh"></span></td>
				</tr>
				<tr>
					<td>经度</td>
					<td><span id="jd"></span></td>
					<td>维度</td>
					<td><span id="wd"></span></td>
				</tr>
				<tr>
					<td>简介</td>
					<td colspan="3"><span id="bzjj"></span></td>
				</tr>
			</table>
			</div>
			<div title="实景照片"  style="width:100%;height:500px;overflow:hidden;">
				<div class="imgframe">
					<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
						<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function(){
	detailtab = $("#detailtab").tabs({
		onSelect:function(title,index){
//			setTimeout(function(){choseSrc(index)},500);
		}
	});
	// 加载数据详情
	$.ajax({
		type:'post',
		dataType : 'json',
		url:'nhywjtbzglAction!get_Nhywjtbzgl.do',
		data:{
			xh	:	records
		},
		success:function(data){
			console.log(data);
			$("#bzmc").html(data.bzmc);
			$("#bzbh").html(data.bzbh);
			$("#bzlx").html(data.bzlx);
			$("#bzpp").html(data.bzpp);
			$("#ggxh").html(data.ggxh);
			$("#gysmc").html(data.gysmc);
			$("#azdw").html(data.azdw);
			$("#azsj").html(data.azsj);
			$("#azfs").html(data.azfs);
			$("#gjlx").html(data.gjlx);
			$("#sl").html(data.sl);
			$("#gxdwmc").html(data.gxdwmc);
			$("#lxr").html(data.lxr);
			$("#lxdh").html(data.lxdh);
			$("#jd").html(data.jd);
			$("#wd").html(data.wd);
			$("#bzjj").html(data.bzjj);

			// 实景照片
			var picUrl = data.sjzp;
			if(picUrl != null){
				var proName = window.location.pathname.split("/")[1];
				var sysUrl = "http://"+window.location.host+"/"+proName;
			 	var picProxyGetUrl = sysUrl+"/sourceProxy?fileType=picUrlProxy&picUrl="+picUrl;
			 	//$('#picture img').load(function(){
			 		$('#picture img').attr("src",picProxyGetUrl);
			 	//});
			}
		}
	});
});
</script>
